<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-button expand="block" routerLink="/projets" routerDirection="backward">
        <ion-icon name="arrow-back"></ion-icon>
      </ion-button>
    </ion-buttons>
    <ion-title>Modifier Compte</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">
  <form [formGroup]= "proForm" (ngSubmit)="formSubmit()">
  <ion-grid>
    <ion-row>
      <ion-col>
        Nom
        <ion-input formControlName="nom" name="nom"></ion-input>
      </ion-col>
    </ion-row>
    <hr class="new1">
    <ion-row>
      <ion-col >
        Prenom
        <ion-input formControlName="prenom" name="prenom"></ion-input>
      </ion-col>
    </ion-row>
    <hr class="new1">
    <ion-row>
      <ion-col text-center>
        <ion-item>
          <ion-label>Mot de passe</ion-label> 
          <ion-input type="password" formControlName="password" name="password"></ion-input>
        </ion-item>
      </ion-col>
    </ion-row>
    <hr class="new1">
    <ion-row>
      <ion-col text-center>
        <ion-button (click)="closeModal()">Fermer</ion-button>
      </ion-col>
      <ion-col>
        <ion-button type="submit" color="primary" shape="full" expand="block">Modifier</ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>
  </form>
 
</ion-content>
